.w3-theme-l5 {color:#000 !important; background-color:#f1fbed !important}
.w3-theme-l4 {color:#000 !important; background-color:#d0f3c3 !important}
.w3-theme-l3 {color:#000 !important; background-color:#a2e687 !important}
.w3-theme-l2 {color:#000 !important; background-color:#73da4b !important}
.w3-theme-l1 {color:#fff !important; background-color:#4fb725 !important}
.w3-theme-d1 {color:#fff !important; background-color:#306e17 !important}
.w3-theme-d2 {color:#fff !important; background-color:#2a6214 !important}
.w3-theme-d3 {color:#fff !important; background-color:#255612 !important}
.w3-theme-d4 {color:#fff !important; background-color:#204a0f !important}
.w3-theme-d5 {color:#fff !important; background-color:#1a3d0d !important}

.w3-theme-light {color:#000 !important; background-color:#f1fbed !important}
.w3-theme-dark {color:#fff !important; background-color:#1a3d0d !important}
.w3-theme-action {color:#fff !important; background-color:#1a3d0d !important}

.w3-theme {color:#fff !important; background-color:#347919 !important}
.w3-text-theme {color:#347919 !important}
.w3-border-theme {border-color:#347919 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#347919 !important}
.w3-hover-text-theme:hover {color:#347919 !important}
.w3-hover-border-theme:hover {border-color:#347919 !important}